This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 207418 - [XEN] Create FC6 Test3 IA32 smp VMX guest causes xen0 reboot
[XEN] Create FC6 Test3 IA32 smp VMX guest causes xen0 reboot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Rostedt
Martin Jenner
:
Depends On:
Blocks: 418441
  Show dependency treegraph
 
Reported: 2006-09-20 19:28 EDT by Zhao Yunfeng
Modified: 2008-02-26 18:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:23:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zhao Yunfeng 2006-09-20 19:28:37 EDT
Description of problem:
FC6 test3 ia32 guest can be booted up with 1 vcpu. But if boot is as smp guest 
with enabling 2 vcpus and apic=1 in config file, xen0 will reboot.
I met the problem on a Intel SDV with presler processor.

Version-Release number of selected component (if applicable):


How reproducible:
1. enable vcpus=2 and apic=1 in the config file.
2. create a fc6 test3 guest with the config file.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Matthew Miller 2007-04-06 15:54:37 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Red Hat Bugzilla 2007-07-24 19:57:53 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:23:44 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.